## imcode.util
Class IntervalSchedule

    java.lang.Object
      imcode.util.IntervalSchedule

    public class IntervalSchedule

extends java.lang.Object

Constructor Summary
`IntervalSchedule(long scheduleInterval)`

Method Summary
`org.apache.commons.lang.time.StopWatch` `getStopWatch()`
`boolean` `isTime()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### IntervalSchedule

    public IntervalSchedule(long scheduleInterval)

Method Detail

### isTime

    public boolean isTime()

### getStopWatch

    public org.apache.commons.lang.time.StopWatch getStopWatch()